Summary:	Default symbolic icon themes for GNOME environment
Summary(pl.UTF-8):	Domyślne motywy ikon symbolicznych dla środowiska GNOME
Name:		gnome-icon-theme-symbolic
Version:	3.12.0
Release:	1
License:	CC-BY-SA v3.0
Group:		Themes
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme-symbolic/3.12/%{name}-%{version}.tar.xz
# Source0-md5:	3c9c0e6b9fa04b3cbbb84da825a26fd9
URL:		http://www.gnome.org/
BuildRequires:	autoconf >= 2.53
BuildRequires:	automake >= 1:1.9
BuildRequires:	icon-naming-utils >= 0.8.7
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	rpmbuild(macros) >= 1.601
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
Requires(post,postun):	gtk-update-icon-cache
Requires:	gnome-icon-theme >= 3.8.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Default symbolic icon themes for GNOME environment.

%description -l pl.UTF-8
Domyślne motywy ikon symbolicznych dla środowiska GNOME.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	GTK_UPDATE_ICON_CACHE=/bin/true
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	install_sh="install -p" \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
%update_icon_cache gnome

%postun
%update_icon_cache gnome

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING NEWS README
%dir %{_iconsdir}/gnome/scalable
%dir %{_iconsdir}/gnome/scalable/actions
%dir %{_iconsdir}/gnome/scalable/apps
%dir %{_iconsdir}/gnome/scalable/categories
%dir %{_iconsdir}/gnome/scalable/devices
%dir %{_iconsdir}/gnome/scalable/emblems
%dir %{_iconsdir}/gnome/scalable/emotes
%dir %{_iconsdir}/gnome/scalable/mimetypes
%dir %{_iconsdir}/gnome/scalable/places
%dir %{_iconsdir}/gnome/scalable/status
%{_iconsdir}/gnome/scalable/*/*.svg
%{_npkgconfigdir}/gnome-icon-theme-symbolic.pc
%changelog
* Tue Mar 25 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnome-icon-theme-symbolic.git;a=log;h=master

* Tue Mar 25 2014 Łukasz Kieś <kiesiu@pld-linux.org> 9a3d8f8
- updated to 3.12.0

* Tue Oct 15 2013 Jakub Bogusz <qboosh@pld-linux.org> a448134
- updated to 3.10.1

* Tue Oct 01 2013 Jakub Bogusz <qboosh@pld-linux.org> 2c2d391
- proper License tag (CC-BY-SA 3.0), package COPYING and NEWS

* Sat Sep 28 2013 Artur Frysiak <artur@frysiak.net> faa4835
- Up to 3.10.0

* Tue Jun 18 2013 Marcin Banasiak <marcin.banasiak@gmail.com> 5c5bdc5
- Update to 3.8.3

* Sat May 18 2013 Łukasz Kieś <kiesiu@pld-linux.org> b70fa0f
- updated to 3.8.2.2

* Wed Mar 27 2013 Marcin Banasiak <marcin.banasiak@gmail.com> 65ffbd6
- Update to 3.8.0.1

* Sat Nov 17 2012 Łukasz Kieś <kiesiu@pld-linux.org> fffee0a
- updated to 3.6.2

* Tue Sep 25 2012 Marcin Banasiak <marcin.banasiak@gmail.com> 73abd24
- Updated to 3.6.0

* Tue Mar 27 2012 Marcin Banasiak <marcin.banasiak@gmail.com> b409dd0
- updated to 3.4.0; merged changes from DEVEL

* Wed Jan 18 2012 Łukasz Kieś <kiesiu@pld-linux.org> c72237e
- package scalable/emotes dir
- rel. 2

* Tue Jan 17 2012 Łukasz Kieś <kiesiu@pld-linux.org> a5a138e
- updated to 3.2.2

* Tue Oct 18 2011 Łukasz Kieś <kiesiu@pld-linux.org> f71921e
- updated to 3.2.1

* Wed Sep 28 2011 Łukasz Kieś <kiesiu@pld-linux.org> 4d75df6
- updated to 3.2.0; merged from DEVEL

* Fri Jul 22 2011 Jan Rękorajski <baggins@pld-linux.org> 23942a8
- rel 3
- package %{_iconsdir}/gnome/scalable/status

* Tue Jul 12 2011 Elan Ruusamäe <glen@pld-linux.org> 0b63220
- package %{_iconsdir}/gnome/scalable

* Wed Apr 06 2011 Marcin Banasiak <marcin.banasiak@gmail.com> a1bb4bf
- updated to 3.0.0; merged from DEVEL

* Fri Feb 04 2011 Artur Frysiak <artur@frysiak.net> 610cc95
- Requires(post,postun): gtk-update-icon-cache

* Thu Apr 29 2010 Patryk Zawadzki <patrys@room-303.com> 1c9a31b
- rebuild the cache
- rel 2

* Thu Apr 29 2010 Patryk Zawadzki <patrys@room-303.com> 5ce4cd8
- initial PLD release

